Bundle
A: Update bundle
AuthorizationBearer <token>
In: header
Path Parameters
bundle_idstring
The bundle id identifier
Format
uuiddescriptionstring
Default
"Master full-stack web development with this comprehensive bundle covering HTML, CSS, JavaScript, React, Node.js, and more."entitiesarray<object>
published_atstring
Default
"2024-01-01T00:00:00Z"slugstring
Default
"complete-web-development-bundle"statusstring
Default
"published"thumbnailstring
Default
"https://images.unsplash.com/photo-1516321318423-f06f85e504b3"Format
urititlestring
Default
"Complete Web Development Bundle"Response Body
curl -X PATCH "https://edushade.com/api/v1/billing/bundle/497f6eca-6276-4993-bfeb-53cbbbba6f08" \
-H "Content-Type: application/json" \
-d '{
"description": "Master full-stack web development with this comprehensive bundle covering HTML, CSS, JavaScript, React, Node.js, and more.",
"entities": [
{
"entity_id": "54da2fef-1c7e-495c-be00-86dbf9227e97",
"entity_type": "course"
}
],
"published_at": "2024-01-01T00:00:00Z",
"slug": "complete-web-development-bundle",
"status": "published",
"thumbnail": "https://images.unsplash.com/photo-1516321318423-f06f85e504b3",
"title": "Complete Web Development Bundle"
}'{}Empty
Empty
Empty